type: object
properties:
  id:
    type: string
    format: uuid
  code:
    type: string
  name:
    type: string
  description:
    type: string
  assignableToRoles:
    type: boolean
  enabled:
    type: boolean
  creationTimestamp:
    type: string
    format: date-time
  updateTimestamp:
    type: string
    format: date-time
  participantTypes:
    type: array
    items:
      type: string
    uniqueItems: true
  used:
    type: boolean
    readOnly: true
  assignedToParticipant:
    type: boolean
required:
- assignableToRoles
- code
- enabled
- name
